	
	#content { max-width:800px; margin:0 auto 0 auto;}
	
	#innercontentwrp {padding:3rem;}

	div#msg 							{ float:left; width:100%; margin:20px 0; }
	
	.section.contact { background:var(--section-bg-uneven); }
	
	div#revocation_frm 	{ 	
		width: 100%; max-width:800px;
		margin:0 auto 0 auto;
		padding:40px 0 2em 0;
		box-sizing: border-box;
		/* margin:2em calc(50% - 400px); */
		position:relative;
	}
	
	#revocation_frm div					{ float:left; width:100%; margin-top:10px; }
    #revocation_frm div.pdata	{ float:left; width:100%; margin:0 0 15px 0;  }
	
	#revocation_frm div.close 	{ position:absolute; right:0; top:0; text-align:right;}
	#revocation_frm div.close button { background:#fff; border:none; color:#000; padding: 6px 10px; font-size: 20px;}
	
	#revocation_frm div label 	{ float:left; width:100%; position:relative; color:#404040;}
	#revocation_frm div span 		{ float:left; }

	#revocation_frm input, 
	#revocation_frm textarea 		{ 
		background:#fff; border:1px solid  #808080; color: #404040;width:100%;font-size:1em;  box-sizing:border-box; border-radius:0px; padding:0.8em; box-shadow:none;
	height: 40px;
	
 /*  font-family: Times New Roman;
  font-size: 13px; */
	}

	#revocation_frm input[type="checkbox"] { float:left; width:15px; height:15px; vertical-align:middle; position:relative; top:5px; }
	#revocation_frm input[type="checkbox"] + label { float:right; width:calc(100% - 30px); vertical-align:middle;}
	#revocation_frm input[type="checkbox"] + label a {text-decoration:underline;}

	#revocation_frm input:focus, 
	#revocation_frm textarea:focus { box-shadow: 0 0 3px var(--layout-second-contrast-color) !important; /* outline:none; */ }


	#revocation_frm textarea 		{ height:150px;}
	#revocation_frm div img 		{ float:right; margin:20px 10px 0 0; cursor:pointer; }
	
	#revocation_frm input.req,
	#revocation_frm textarea.req { border:1px solid #76398F;accent-color: #76398F; }
	
	#revocation_frm span.hint { position:absolute; left:10px; top:25px; background:#0e5f03; color:#fff; padding:2px; font-size:0.8em; }
	#revocation_frm label[for="cagree"] a { color:#404040; font-size:inherit;}
	
	#revocation_frm button { background:#0e5f03; color:#fff; /* font-size:12px; font-style:italic; */ cursor:pointer; font-weight:bolder; /* text-shadow: 0 0 10px #000; */ border:none; padding:13px; border-radius:3px; margin-top:50px;}
	#revocation_frm button:hover {background:#404040;}
	
	#failure SPAN		{float:left; width:100%; line-height:25px; color:red}

#failure, #advice	{ float:left; width:100%; box-sizing:border-box; border:1px solid red; background:#FFE8E8;	padding:10px; margin-bottom:20px; color:red;/* font-size:14px; */ }
#advice				{ margin-top:10px; display:none}


div#success			{float:left; width:100%; box-sizing:border-box; border:1px solid #00cc00; color:#000; /* font-size:14px; */ background:#EEFEEB; padding:10px; margin-bottom:20px }
#success a:hover	{ text-decoration:underline; }

@media screen and (max-width:820px) {
	#content { padding:20px !important; }
}